div.admin_area {
	position:absolute;
	top:0px;
	left:-220px;
	font-size:11px;
}

div.admin_area ul li {
	list-style:none;	
}

div.admin_area dl {
	list-style:none;	
}

div.admin_area dl dt{
	width:120px;
	float:left;	
}

a.edit_link {
	position:absolute;
	right:-45px;
	top:40px;
}

a.simple_edit_link {
	position:absolute;
	right:-50px;
	top:55px;
}

div.program_id {
	position:absolute;
	left:10px;
	top:0px;
	font-weight:normal;
}